body{
margin:0;
background:#070707;
color:white;
font-family:-apple-system,BlinkMacSystemFont,"Segoe UI";
text-align:center;
}

.header{
font-size:26px;
padding:18px;
font-weight:bold;
color:#f1c40f;
}

.temps{
display:flex;
justify-content:center;
gap:40px;
margin-top:10px;
}

.tempBox{
text-align:center;
}

.label{
color:#777;
font-size:14px;
}

.temp{
font-size:64px;
font-weight:bold;
color:#2ecc71;
}

.boil{
color:#e67e22;
}

.card{
background:#111;
margin:20px;
padding:20px;
border-radius:18px;
box-shadow:0 10px 30px rgba(0,0,0,.6);
}

.estado{
font-size:22px;
margin-bottom:10px;
}

.info{
color:#aaa;
}

.buttons{
display:flex;
gap:15px;
padding:20px;
}

button{
flex:1;
height:70px;
font-size:28px;
border:none;
border-radius:16px;
color:white;
}

.start{background:#2ecc71;}
.pause{background:#f1c40f;color:black;}
.stop{background:#e74c3c;}